.text3{ text-align:center; width:100%;background: url(../images/2.png)  center no-repeat;padding-bottom:20px;}
.text3 .title{font-size:24px;height:1px;font-family:microsoft yahei,Verdana, Arial;color:#505050;padding:8px 0px;}
.text3 .description{ font-size:16px;line-height:28px;font-family:microsoft yahei,Verdana, Arial;text-transform:uppercase;color:#505050;}
